/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */

/* Carousel base class */

#slider-home {
  border-bottom: 15px solid #EF8100 ;
}

#slider-home .carousel-caption span.fw-normal p {
  font-size: 1.25em;
  font-weight: 200;
}

#slider-home .carousel-caption h2 p {
font-size: 1em;
margin-bottom: 0;
font-weight: 700;
}


#slider-home.carousel {
margin-bottom: 4rem;
margin-top: 8rem;
}

#slider-home img {
object-fit: cover;
object-position: top;
}



/* Since positioning the image, we need to help out the caption */
#slider-home .carousel-caption {
  bottom: 3rem;
  z-index: 10;
}

/* Declare heights because of positioning of img element */
#slider-home .carousel-item {
  height: auto;
}

#slider-home .carousel-caption {
  right: 15%;
  bottom: 25%;
  left: 15%;
  padding-top: 1.25rem;
  top: 25%;
  bottom: 25%;
  margin-top: auto;
  margin-bottom: auto;
  min-width: 35vw;
  max-width: 40vw;
}

#slider-home .carousel-indicators {
  display: none;
}


/* MARKETING CONTENT
-------------------------------------------------- */

/* Center align the text within the three columns below the carousel */
.marketing .col-lg-4 {
  margin-bottom: 1.5rem;
  text-align: center;
}
/* rtl:begin:ignore */
.marketing .col-lg-4 p {
  margin-right: .75rem;
  margin-left: .75rem;
}
/* rtl:end:ignore */


/* Featurettes
------------------------- */

.featurette-divider {
  margin: 5rem 0; /* Space out the Bootstrap <hr> more */
}

/* Thin out the marketing headings */
/* rtl:begin:remove */
.featurette-heading {
  letter-spacing: -.05rem;
}

/* rtl:end:remove */

/* RESPONSIVE CSS
-------------------------------------------------- */

@media (min-width: 40em) {
  /* Bump up size of carousel content */
  #slider-home .carousel-caption p {
    margin-bottom: 1.25rem;
    font-size: 1.25rem;
    line-height: 1.4;
  }

  #slider-home .featurette-heading {
    font-size: 50px;
  }
}

@media (min-width: 62em) {
  #slider-home .featurette-heading {
    margin-top: 7rem;
  }
}
